/**
 * 一定要注意下面代码中括号的对应关系，对应错误js方法会运行失败，注意中文注释中不能乱码，乱码会导致js文件中的代码读取失败
 * @method 读取html中的a标签，如果a标签存在属性值data-ls-app-url的话，根据data-ls-app-url的值跳转到指定页面
 */
(function()
{
    var objs = document.getElementsByTagName("a");
    for (var i = 0; i < objs.length; i++) {
        var lsAppUrl = objs[i].getAttribute('data-ls-app-url');
        objs[i].onclick=function(){
            if (lsAppUrl && lsAppUrl != 'undefined') {
                window.LsEventListener.startUri(this.href, this.getAttribute("data-ls-app-url"));
            }else{
                window.LsEventListener.startUri(this.href, "");
            }
         }
    }
})()